| EN

IDS peak 1.2.0


支持的操作系统:32/64位 Windows 10


IDS peak 1.2.0


支持的操作系统:64位Linux系统Debian版

  • Ubuntu 20.04 LTS操作系统

  • Ubuntu 18.04 LTS操作系统

  • Debian 10操作系统

  • Debian 9操作系统


IDS peak 1.2.0


支持的操作系统:适用于Linux ARMv7 Corex-A/ARMv8 32位操作系统

  • Debian 10操作系统

  • Debian 9操作系统


IDS Software Suite 4.94 WHQL

支持所有的uEye相机

支持的操作系统:64 bit Windows 10/8/7/Vista


IDS Software Suite 4.94 WHQL

支持所有的uEye相机

支持的操作系统:32bit Windows 10/8/7/Vista


IDS Software Suite 4.94


支持的操作系统:Linux 64bit


  • Debian 10.4 (buster)

  • Debian 9.13 (stretch)

  • Ubuntu 19.10 (eoan)

  • Ubuntu 18.04 LTS (bionic)

  • Ubuntu 16.04 LTS (xenial)



IDS Software Suite 4.94


支持的操作系统:Linux 32bit


  • Debian 10.4 (buster)

  • Debian 9.13 (stretch)

  • Ubuntu 19.10 (eoan)

  • Ubuntu 18.04 LTS (bionic)

  • Ubuntu 16.04 LTS (xenial)


IDS Software Suite 4.94 WHQL


历史版本